View Single Post
Old 02-28-03, 01:49 PM   #1
cascao_dv8
Registered User
 
Join Date: Feb 2003
Posts: 2
Default can't install 1.0-4191 w/ kernel 2.4.18-24.8.0

can't install 1.0-4191 w/ kernel 2.4.18-24.8.0 dowloaded from RH site.

in using RH 8.0 w/ the above kernel UP when i try to do rpmbuild --rebuild to 1.0-4191 src.rpm kernel pkg it returns the folowing :



+ LANG=C
+ export LANG
+ rm -f /tmp/files.lst
+ '[' -z '' ']'
++ uname -r
+ export TARGET_KERNEL=2.4.18-24.8.0
+ TARGET_KERNEL=2.4.18-24.8.0
+ '[' -d /lib/modules/2.4.18-24.8.0/kernel ']'
+ INSTALLPATH=/lib/modules/2.4.18-24.8.0/kernel/drivers/video
+ mkdir -p /var/tmp/NVIDIA_kernel-1.0//lib/modules/2.4.18-24.8.0/kernel/drivers/video
+ install -m 0444 nvidia.o /var/tmp/NVIDIA_kernel-1.0//lib/modules/2.4.18-24.8.0/kernel/drivers/video
install: cannot stat `nvidia.o': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.10428 (%install)


RPM build errors:
user buildmeister does not exist - using root
group buildmeister does not exist - using root
user buildmeister does not exist - using root
group buildmeister does not exist - using root
Bad exit status from /var/tmp/rpm-tmp.10428 (%install)

ps. im doing it as root and i have all kernel develop. pkg's installed

could anyone tel me whats wrong ... plase.

ps.(2) im not a native english speaker so please forguive any erros in text :-P
__________________
CasCao_:-)
cascao_dv8 is offline   Reply With Quote